/**
 * хук предназначен для предоставления пропсов для отображения ошибки field
 */
export const useFormFieldErrorProps = (fieldState) => {
    const { error } = fieldState;
    if (error) {
        return {
            error: true,
            helperText: error?.message,
        };
    }
    return {
        error: false,
    };
};
